input[type="text"]{padding-left:10px;box-sizing:border-box;}
#all_contents{position:relative;width:100%;margin:0 auto;box-sizing:border-box;}
#sub_visual{width:100%;margin:0 auto;}
#sub_visual > div{width:100%;margin:0 auto;display:table;height:520px;text-align:center;}
#sub_visual.bg1 > div{background: url(../image/sub/svbg1.jpg) no-repeat center center;background-size:cover;}
#sub_visual.bg2 > div{background: url(../image/sub/svbg2.jpg) no-repeat center center;background-size:cover;}
#sub_visual.bg3 > div{background: url(../image/sub/svbg3.jpg) no-repeat center center;background-size:cover;}
#sub_visual.bg4 > div{background: url(../image/sub/svbg4.jpg) no-repeat center center;background-size:cover;}
#sub_visual.bg5 > div{background: url(../image/sub/svbg5.jpg) no-repeat center center;background-size:cover;}

#sub_visual > div > div{width:calc(100% - 20px);max-width:1180px;margin:0 auto;display:table-cell;vertical-align:middle;}
#sub_visual > div > div h2{padding-top: 50px;margin-bottom: 30px;font-size:45px;color:#fff;font-weight:bold;line-height:1;}
#sub_visual > div > div ul li{position: relative;display: inline-block;vertical-align:middle;margin-right: 30px;font-size: 18px;color:#fff;font-weight:300;opacity:0.8;}
#sub_visual > div > div ul li:last-child{margin-right:0;}
#sub_visual > div > div ul li:after{content:">";position:absolute;right:-22px;top:0;font-size:18px;color:#fff;font-weight:300;}
#sub_visual > div > div ul li:last-child:after{display:none;}


.sub_bar{width: 100%;margin:0 auto;}
.sub_bar_wid{width: calc(100% - 20px);max-width: 1180px;margin:-40px auto 0;background:#094043;}
.snavi_all > li{float:left;height: 80px;text-align:center;display:table;}
.snavi_all > li > a{position:relative;display:table-cell;vertical-align:middle;font-size:18px;color:#fff;line-height:1.1;letter-spacing:-1px;opacity:0.8;}
.snavi_all > li.on > a{font-weight: 500;opacity:1;}
.snavi_all.line1 > li{width:100%;}
.snavi_all.line2 > li{width:50%;}
.snavi_all.line3 > li{width:33.3333333333%;}
.snavi_all.line4 > li{width:25%;}
.snavi_all.line5 > li{width:20%;}




#sconts_area{width: 100%;margin:0 auto;position:relative;}
.sconts_wid{width:calc(100% - 20px);max-width:1180px;margin:0 auto;padding:80px 0 100px;}
.sconwidbg{background:#fafafa;}

h2.sub_title{text-align:center;margin-bottom:60px;padding-bottom:35px;border-bottom:1px solid #dfdfdf;font-size:33px;color:#000;font-weight:500;line-height:1;}
.sc_box > div{margin-bottom: 40px;}
.sc_box > div:last-child{margin-bottom: 0;}
.sc_box > div > .lf{float:left;}
.sc_box > div > .rt{float:right;}
.sc_box > div > .img{width: 560px;}
.sc_box > div > .box{width: calc(100% - 620px);height: 380px;display:table;}
.sc_box > div > .box > div{display: table-cell;vertical-align:middle;}
.sc_box > div > .img span{display:inline-block;position:relative;}
.sc_box > div > .img span:after{content:"";position:absolute;border:1px solid #0e724c;z-index:-1;}
.sc_box > div > .img span.typ1:after{left:-20px;top:-20px;right:20px;bottom:20px;}
.sc_box > div > .img span.typ2:after{left:20px;top:-20px;right:-20px;bottom:20px;}
.sc_box > div > .img span.typ3:after{left:20px;top:20px;right:-20px;bottom:-20px;}
.sc_box > div > .box > div > p.tit{font-size:0;}
.sc_box > div > .box > div > dl dt{margin-top: 25px;padding-bottom:25px;margin-bottom:25px;border-bottom:1px solid #dfdfdf;font-size:26px;color:#000;font-weight:bold;line-height:1;}
.sc_box > div > .box > div > dl dd{font-size:20px;color:#000;line-height:1.5;}


.his_box > .his_img{float:left;width: 30%;}
.his_box > .his_line{float:right;width: 66%;}
.his_box > .his_line > ul > li{padding-bottom: 40px;margin-bottom:40px;border-bottom:1px solid #dfdfdf;}
.his_box > .his_line > ul > li:last-child{padding-bottom: 0;margin-bottom:0;border-bottom:0;}
.his_box > .his_line > ul > li > p{margin-bottom:20px;font-size: 50px;color:#165457; font-family: 'Miganty';line-height:1;}
.his_box > .his_line > ul > li > ul > li{margin-bottom:25px;padding-left:100px;position:relative;}
.his_box > .his_line > ul > li > ul > li:last-child{margin-bottom:0;}
.his_box > .his_line > ul > li > ul > li > span{display: inline-block;width:100px;position:absolute;left:0;top:0;font-size:26px;color:#000;font-weight:500;line-height:1.2;}
.his_box > .his_line > ul > li > ul > li > span:after{content:"";position:absolute;right:23px;top:50%;width:29px;height:1px;background:#dfdfdf;}
.his_box > .his_line > ul > li > ul > li > p{margin-bottom:20px;font-size:20px;color:#000;line-height:1.5;}
.his_box > .his_line > ul > li > ul > li > p:last-child{margin-bottom:0;}
.his_box > .his_line > ul > li{
	opacity:0 ;
	-webkit-transform:translate3d(0,5px,0);
	-moz-transform:translate3d(0,5px,0);
	-ms-transform:translate3d(0,5px,0);
	-o-transform:translate3d(0,5px,0);
	transform:translate3d(0,5px,0);
	-webkit-transition-duration: 1.0s;
	transition-duration: 1.0s;
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
.his_box > .his_line > ul > li.show-on{
	opacity:1;
	-webkit-transform:translate3d(0,0,0);
	-moz-transform:translate3d(0,0,0);
	-ms-transform:translate3d(0,0,0);
	-o-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0);
}



.cfc_line{margin-left:-20px;margin-top:-50px;}
.cfc_line > li{float:left;margin-left:20px;margin-top:50px;width:calc(25% - 20px);text-align:center;}
.cfc_line3 > li{width:calc(33.333% - 20px);}
.cfc_line > li:nth-child(4n+1) {clear:both}
.cfc_line > li > a{display:block;}
.cfc_line > li > a > div{border:1px solid #dfdfdf;overflow:hidden;}
.cfc_line > li > a > div img{width:100%;transition: all 0.3s ease-in-out;}
.cfc_line > li > a > p{margin-top:20px;font-size:20px;color:#000;font-weight:400;line-height:1;display:block;width:99%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.cfc_line > li:hover > a > div{border:1px solid #1d7b80;}
.cfc_line > li:hover > a > div img{transform: scale(1.1);}

.lay_pop{display: none;overflow-y:scroll;overflow-x:hidden;position:fixed;top:0px;left:0px;width:100%;height:100%;z-index:9999;background:#000;background:rgba(0,0,0,0.8);}
.area_pop{width:calc(100% - 20px);max-width:800px;margin: 50px auto 50px;position:relative;}
.area_pop .pop_out{display:block;margin-bottom:5px;text-align:right;font-size:0;}
.spop_box > .img img{width:100%;}

.page_all{margin-top:60px;text-align:center;}
.page_all > a.page{color:#454545;font-size:17px;font-weight:300;vertical-align: middle;display: inline-block;text-align: center;margin:0 4px;width: 30px;height: 30px;line-height: 30px;}
.page_all > a.on{color:#000;font-weight:500;}


.add_tab{width:100%;max-width:580px;margin:-20px auto 40px;}
.add_tab > ul{margin-left:-20px;}
.add_tab > ul > li{float:left;margin-left:20px;width:calc(33.333333333% - 20px);text-align:center;height:50px;display:table;}
.add_tab > ul > li > a{display:table-cell;vertical-align:middle;border-bottom:1px solid #094043;font-size:20px;color:#000;position:relative;}
.add_tab > ul > li.on > a{font-weight:bold;}
.add_tab > ul > li.on > a:after{content:"";position:absolute;left:0;right:0;bottom:0;height:3px;background:#094043;}

.map_box{background: #dfdfdf;width:100%;height: 450px;}
.map_box > div{width:100%;height: 450px;}
.map_link > li{float:left;width:50%;height:50px;display:table;background: #1a8261;text-align:center;}
.map_link > li:last-child{background: #1e558b;}
.map_link > li > a{display:table-cell;vertical-align:middle;padding: 0 18px;font-size:0;}

.add_line{margin-top: 30px;}
.add_line > li{float:left;width:50%;height:115px;text-align:center;display:table;border-bottom:1px solid #dfdfdf;position:relative;}
.add_line > li.add{width:100%;}
.add_line > li.fax:after{content:"";position:absolute;left:0;top:18px;bottom:18px;width:1px;background: #dfdfdf;}
.add_line > li > div{display:table-cell;vertical-align:middle;}
.add_line > li > div > p{display:inline-block;font-size:20px;color:#000;font-weight:300;line-height:1.2;position:relative;padding-left:100px;}
.add_line > li > div > p > span{margin-right: 30px;display: inline-block;font-size:22px;font-weight:bold;position:relative;}
.add_line > li > div > p > span:after{content:"";position:absolute;left:-10px;right:-10px;bottom:-2px;height:12px;border-radius:10px;background: #b9e3d9;z-index:-1;}
.add_line > li.add > div > p:after{content:"";position:absolute;left:0;top:50%;width:73px;height:73px;margin-top:-37px;background: url(../image/sub/ad1.png) no-repeat center center;}
.add_line > li.tel > div > p:after{content:"";position:absolute;left:0;top:50%;width:73px;height:73px;margin-top:-37px;background: url(../image/sub/ad2.png) no-repeat center center;}
.add_line > li.fax > div > p:after{content:"";position:absolute;left:0;top:50%;width:73px;height:73px;margin-top:-37px;background: url(../image/sub/ad3.png) no-repeat center center;}


.botcik_box{background:#f5f5f5;padding:25px 25%;margin-bottom:30px;}
.botcik_box > .inp_box{width:100%;position:relative;}
.botcik_box > .inp_box input{width:calc(100% - 46px);height:46px;box-sizing:border-box;padding-left:15px;border:1px solid #dfdfdf;background:#fff;font-size:16px;color:#454545;font-weight:300;}
.botcik_box > .inp_box a{display:block;position:absolute;right:0;top:0;bottom:0;width:80px;height:46px;line-height:46px;text-align:center;background:#333;font-size:16px;color:#fff;}


.etc_tab_bg{border-top:1px solid #393939;}
.etc_tab th{position: relative;text-align:center;color:#000;font-size:18px;font-weight:400;padding:15px 10px;border-bottom:1px solid #000;}
.etc_tab td{text-align:center;color:#454545;font-size:16px;font-weight:300;word-break:break-all;padding:15px 10px;border-bottom:1px solid #dfdfdf;}
.etc_tab td.lf_txt{text-align:left;}
.etc_tab td > a{display:block;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-weight:300;}

.sview_top > .imgs{float:left;width:42%;}
.sview_top > .boxs{float:right;width:55%;}
.sview_top > .imgs img{width:100%;}
.sview_top > .boxs > p{margin: 15px 0;font-size:26px;color:#000;font-weight:500;line-height:1.3;}
.sview_top > .boxs > p.txt{font-size:17px;font-weight:400;margin-top:-10px;}
.sview_top > .boxs > ul{background:#f5f5f5;border-top:1px solid #14744f;padding:25px 35px;}
.sview_top > .boxs > ul > li{margin-bottom:20px;padding-left:120px;position:relative;font-size:20px;color:#000;font-weight:300;line-height:1.4;}
.sview_top > .boxs > ul > li:last-child{margin-bottom:0;}
.sview_top > .boxs > ul > li > span{display: inline-block;position:absolute;left:0;top:0;font-weight:500;padding-left:20px;}
.sview_top > .boxs > ul > li > span:after{content:"";position:absolute;left:0;top:50%;width:9px;height:3px;background: #14744f;margin-top:-2px;}
.sview_edt{margin-top: 30px;border:1px solid #dfdfdf;padding: 20px;min-height: 250px;}
.sview_btns{margin-top: 30px;text-align:right;}
.sview_btns > a{display:inline-block;text-align:center;width:140px;line-height: 50px;background: #165457;font-size:20px;color:#fff;}


.gal_line{margin-left:-20px;margin-top:-20px;}
.gal_line > li{float:left;margin-left:20px;margin-top:30px;width:calc(33.3333333333333% - 20px);position:relative;}
.gal_line > li > a{display:block;}
.gal_line > li > a > p{overflow:hidden;}
.gal_line > li > a > p> img{width:100%;height:285px;transition:all 1s;}

.gal_line > li > a:hover img {transform:scale(1.1,1.1);}
.gal_line > li > a > .over{transition: .4s;opacity:0;position:absolute;left:0;top:0;right:0;bottom:0;width:100%;height:100%;display:flex;justify-content:space-evenly;align-items:center;background:rgba(0,0,0,0.5);}
.gal_line > li > a > .over > p{font-size:20px;color:#fff;font-weight:500;line-height:1.2;}
.gal_line > li:hover > a > .over{opacity:1;}


.pop_back{display:none;position:fixed;left:0;top:0;bottom:0;right:0;width:100%;height:100%;background:rgba(0,0,0,0.8);z-index:9999;}
.pop_box{position:relative;width: calc(100% - 20px);max-width:1080px;height:100%;margin:0 auto;z-index:99999;display:flex;justify-content:space-evenly;align-items:center;}
.gallery-top .swiper-slide{text-align:center;}
.gallery-top .swiper-slide img{max-width:100%;}


.gallery-thumbs .swiper-slide-thumb-active a{position:relative;}
.gallery-thumbs .swiper-slide-thumb-active a:after{content:"";position:absolute;left:0;top:0;width:100%;height:100vh;background:#000;opacity: 0;}
.pop_box .pop_out{position:absolute;right:0;top:40px;}


h5.stit{position:relative;margin-top: 60px;margin-bottom:30px;font-size:26px;color:#fff;font-weight:bold;line-height:1;background:#165457;padding:15px 10px;text-align:center;border-top-left-radius:30px;border-bottom-right-radius:30px;}
/*h5.stit:after{content:"";position:absolute;left:0;top:50%;width:20px;height:9px;border-radius:9px;margin-top:-5px;background: #165457;}*/
h5.stit.mt{margin-top:40px;margin-bottom:0;}
.num_style{margin-top:-20px;margin-left:-20px;}
.num_style > li{float:left;margin-top:20px;margin-left:20px;width:calc(33.333333333% - 20px);text-align:center;}
.num_style > li > img{width: 100%;}
.num_style > li > div{width:100%;height:56px;display:table;border-bottom:1px solid #165457;position:relative;display:table;}
.num_style > li > div > p{padding:0 40px;font-size:20px;color:#000;font-weight:500;line-height:1.1;display:table-cell;vertical-align:middle;}
.num_style > li > div > span{position:absolute;left:0;top:8px;font-size:20px;color:#fff;font-weight:500;width:40px;height:40px;text-align:center;display:inline-block;line-height:40px;border-radius:100%;background:#165457;}

.st_line{margin-bottom: 30px;font-size:0;text-align:center;margin-top:-10px;}
.st_line > li{display: inline-block;position:relative;margin:10px 25px 0 25px;}
.st_line > li:after{content:"";position: absolute;right:-39px;top:50%;width:27px;height:7px;margin-top:-4px;background:url(../image/sub/mad.jpg) no-repeat center center;}
.st_line > li:last-child:after{display: none;}

.imgs_lines{margin-top:-20px;margin-left:-20px;}
.imgs_lines > li{float:left;margin-top:20px;margin-left:20px;width:calc(33.333333333% - 20px);text-align:center;}
.imgs_lines > li > img{width: 100%;}

.pdf_box{text-align:center;}
.pdf_box > a{display: inline-block;}
.pdf_box > a img{width: 100%;transition: all 0.3s ease-in-out;box-shadow:0 0 15px rgba(0,0,0,0.1);}
.pdf_box > a:hover img{transform: scale(1.1,1.1);}

.gal_line2{margin-left:-20px;margin-top:-20px;}
.gal_line2 > li{float:left;margin-left:20px;margin-top:20px;width:calc(50% - 20px);position:relative;}
.gal_line2 > li > a{display:block;text-align:center;}
.gal_line2 > li > a > .img{overflow:hidden;border:1px solid #dfdfdf;}
.gal_line2 > li > a > .img img{width:100%;transition: all 0.3s ease-in-out;}
.gal_line2 > li > a > .txt{width:100%;height:58px;border-bottom:1px solid #165457;display:table;}
.gal_line2 > li > a > .txt > p{display:table-cell;vertical-align:middle;font-size:20px;color:#000;line-height:1.1;}
.gal_line2 > li:hover > a > .img img{transform: scale(1.1,1.1);}

.gal_line > li > a > .over{transition: .4s;opacity:0;position:absolute;left:0;top:0;right:0;bottom:0;width:100%;height:100%;display:flex;justify-content:space-evenly;align-items:center;background:rgba(0,0,0,0.5);}
.gal_line > li > a > .over > p{font-size:20px;color:#fff;font-weight:500;line-height:1.2;}
.gal_line > li:hover > a > .over{opacity:1;}

.fz_table table{position:relative;}
.fz_table table th{padding: 8px 4px;text-align:center;border-top:1px solid #165457;border-bottom:1px solid #dfdfdf;}
.fz_table table tbody th{border-right:1px solid #dfdfdf;font-size:20px;color:#165457;font-weight:400;line-height:1.2;background:#dfebec;}
.fz_table table thead th{border-right:1px solid #dfdfdf;font-size:20px;color:#165457;font-weight:500;line-height:1.2;background:#dfebec;}
.fz_table table thead tr th:last-child{border-right:0;}
.fz_table table tbody td{padding: 8px 4px;text-align:center;border-top:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;border-right:1px solid #dfdfdf;font-size:20px;color:#000;font-weight:400;line-height:1.2;background:#fff;}
.fz_table table tbody tr td:last-child{border-right:0;}
.fz_table table.pd tbody td{padding: 24px 2px;}
.fz_table table tbody tr td.gry{color:#9e9e9e;}
.fz_table table tbody tr td.vt{vertical-align:top;}

.ps_st1:after{content:"";position:absolute;right:0;top:0;bottom:0;width:30%;border:3px solid #165457;box-sizing:border-box;}
.ps_st2:after{content:"";position:absolute;right:0;top:0;bottom:0;width:23.5%;border:5px solid #028b92;box-sizing:border-box;}
.ps_st3:after{content:"";position:absolute;left:24%;top:0;bottom:0;width:16%;border:3px solid #165457;box-sizing:border-box;}
.ps_st4:after{content:"";position:absolute;left:48%;top:0;bottom:0;width:13%;border:3px solid #165457;box-sizing:border-box;}


.fz_table table .text_a{text-align: left;}
.fz_table table .text_a li{position: relative;padding-left: 15px;font-size:16px;color:#000;font-weight:400;line-height:1.5;}
.fz_table table .text_a li:after{content:"";position:absolute;left: 4px;top:15px;width: 5px;height:1px;background:#000;}
.fz_table table .text_a li span{display: inline-block;color:#00b756;}

h3.stitle{font-size:36px;color:#165457;font-weight:bold;line-height:1.2;border-bottom:1px solid #165457;padding-bottom:20px;text-align:center;}
h3.stitle span{display:block;font-size:30px;color:#165457; font-family: 'Miganty'; font-weight: normal;}

h3.stitle.lines{padding-top: 60px;margin-top: 60px;border-top: 1px solid #dfdfdf;}

.s_tit{margin:40px 0 20px;font-size:20px;color:#165457;font-weight:bold;line-height:1;position:relative;padding-left:20px;}
.s_tit:after{content:"";position:absolute;left:0;top:50%;width:7px;height:14px;border-radius:9px;margin-top:-6px;background: #165457;}
.s_tit2{margin-top:-5px;padding-left:14px;font-size:20px;color:#000;font-weight:400;line-height:1.3;position:relative;}
.s_tit2:after{content:"";position:absolute;left: 4px;top:12px;width:3px;height:3px;border-radius:100%;background:#000;}
.s_tit2 + .s_tit{margin-top: 20px;}
.s_tit2.mt{margin-top: 5px;}
h5.stit + .s_tit{margin-top: 30px;}
.s_tit3{margin-top:-5px;font-size:20px;color:#000;font-weight:400;line-height:1.3;}


.bzt-area{display:flex;justify-content:space-between;}
.bzt-area > .img{width:34%;border:1px solid #dfdfdf;text-align:center;padding: 25px;box-sizing:border-box;display:flex;flex-wrap:wrap;}
.bzt-area > .box{width:62%;display:flex;flex-wrap:wrap;}


.am_line{margin-top:10px;margin-left:-20px;}
.am_line > li{float:left;margin-top:20px;margin-left:20px;width:calc(50% - 20px);text-align:center;}
.am_line > li > img{width: 100%;}
.am_line > li > p{text-align:left;margin-bottom:13px;font-size:20px;color:#000;}

.num_txt li{display:table;font-size:20px;color:#000;font-weight:400;line-height:1.3;margin-top: 5px;}
.num_txt li span{display: table-cell; vertical-align: top;  white-space:nowrap; padding-right: 3px;}

.as_lines{margin-top:-20px;margin-left:-20px;}
.as_lines > li{float:left;margin-top:20px;margin-left:20px;width:calc(33.3333333333333% - 20px);text-align:center;}
.as_lines > li > .img{padding:20%;border:1px solid #dfdfdf;background:#fff;}
.as_lines > li > .img img{width:100%;}
.as_lines > li > .txt{position:relative;width:100%;height:55px;border-bottom:1px solid #165457;display:table;}
.as_lines > li > .txt > p{display:table-cell;vertical-align:middle;font-size:20px;color:#000;font-weight:bold;line-height:1;}
.as_lines > li > .txt:after{content:"";position:absolute;right:-18px;top:50%;margin-top:-15px;width:16px;height:30px;background:url(../image/sub/as.png) no-repeat center center;}
.as_lines > li:last-child > .txt:after{display:none;}


.gbox_text{margin-top: 30px;border:1px solid #e0e0e0;background:#f4f4f4;text-align:center;padding:25px 15px;}
.gbox_text p{font-size:20px;color:#000;line-height:1.5;}
.gbox_text p span{color:#13965b;}


.sa{
	opacity: 0;
	transition: all .9s ease;
}
.sa1{transition: all 0.9s ease;}
.sa2{transition: all 0.9s ease 0.3s;}
.sa3{transition: all 0.9s ease 0.6s;}
.sa4{transition: all 0.9s ease 0.9s;}
.sa5{transition: all 0.9s ease 1.2s;}
.sa6{transition: all 0.9s ease 1.5s;}
.sa-up{
	transform: translate(0, 30px);
}
.sa-down {
	transform: translate(0, -30px);
}
.sa.show {
	opacity: 1;
	transform: none;
}


.sitemap{margin-left:-20px;margin-top:-30px;font-size:0;}
.sitemap > li{display: inline-block;margin-left:20px;margin-top: 30px;box-sizing:border-box;width:calc(25% - 20px);vertical-align:top;}
.sitemap > li > a{position:relative;display:block;padding-bottom:20px;border-bottom:2px solid #165457;font-size:30px;color:#165457;font-weight:bold;line-height:1;}
.sitemap > li > ul{text-align:center;}
.sitemap > li > ul > li{margin-top:5px;}
.sitemap > li > ul > li > a{display:table;width:100%;height: 50px;font-size:20px;color:#000;font-weight:400;line-height:1;background:#f0f5f3;}
.sitemap > li > ul > li > a > span{display:table-cell;vertical-align:middle;}

.police_box{border: 1px solid #dfdfdf;min-height: 600px;padding: 15px;}


@media screen and (max-width:1180px){
	
}


@media screen and (max-width:1024px){
	#sub_visual > div{height:350px;}
	
	.sc_box > div > .img{width: 400px;}
	.sc_box > div > .box{width: calc(100% - 430px);height: 270px;}
	.sc_box > div > .img span:after{display:none;}
}

@media screen and (max-width:767px){
	#sub_visual > div{height:250px;}
	#sub_visual > div > div h2{padding-top: 70px;margin-bottom: 15px;font-size:30px;}
	#sub_visual > div > div ul li{margin-right: 16px;font-size: 16px;}
	#sub_visual > div > div ul li:after{right:-14px;top:1px;font-size: 15px;}

	.sub_bar{border-bottom:0;margin-top: 10px;}
	.sub_bar_wid{margin:0 auto;background:none;}

	.snavi_all{margin-left: -2px;margin-top: -2px;}
	.snavi_all > li{margin-left:2px;margin-top: 2px;height: 50px;}
	.snavi_all > li > a{font-size:16px;background:#dfdfdf;color:#333;}
	.snavi_all > li.on > a{background:#094043;color:#fff;}
	.snavi_all.line2 > li{width:calc(50% - 2px);}
	.snavi_all.line3 > li{width:calc(33.3333333333% - 2px);}
	.snavi_all.line4 > li{width:calc(25% - 2px);}
	.snavi_all.line5 > li{width:calc(33.3333333333% - 2px);}

	.sconts_wid{padding:50px 0 70px;}
	h2.sub_title{margin-bottom:45px;padding-bottom:20px;font-size:26px;}


	.sc_box > div{margin-bottom: 45px;}
	.sc_box > div:last-child{margin-bottom:0;}
	.sc_box > div > .lf{float:none;}
	.sc_box > div > .rt{float:none;}
	.sc_box > div > .img{width: auto;}
	.sc_box > div > .box{margin-top: 30px;width: auto;height: auto;display:block;}
	.sc_box > div > .box > div{display: block;}
	.sc_box > div > .box > div > dl dt{margin-top: 20px;padding-bottom: 15px;margin-bottom:15px;font-size:18px;}
	.sc_box > div > .box > div > dl dd{margin-top: 15px;font-size:16px;}
	.sc_box > div > .box > div > ul li{margin-bottom: 15px;font-size:16px;}
	.sc_box > div > .box > div > p.txt{margin-top: 25px;font-size:18px;}
	

	.cfc_line{margin-left:-10px;margin-top:-40px;}
	.cfc_line > li{margin-left:10px;margin-top:40px;width:calc(33.3333333% - 10px);}
	.cfc_line > li > a > p{margin-top:15px;font-size:15px;}

	.gal_line{margin-left:-4px;margin-top:-4px;}
	.gal_line > li{margin-left:4px;margin-top:4px;width:calc(33.3333333333333% - 4px);}
	.gal_line > li > a > .over > p{font-size:16px;}
	.gal_line > li > a > p> img{width:100%;height:145px;}
	
	h5.stit{margin-top: 50px;margin-bottom:20px;padding-left:22px;font-size:22px;}
	h5.stit:after{width:12px;height:6px;border-radius:6px;margin-top:-3px;}

	h3.stitle{font-size:27px;}
	h3.stitle span{font-size:20px;}

	.num_style{margin-top:-5px;margin-left:-5px;}
	.num_style > li{margin-top:5px;margin-left:5px;width:calc(50% - 5px);text-align:left;}
	.num_style > li > div{height:40px;}
	.num_style > li > div > p{padding:0 0 0 40px;font-size:15px;}
	.num_style > li > div > span{top:4px;font-size:15px;width:32px;height:32px;line-height:32px;}
	.imgs_lines{margin-top:-5px;margin-left:-5px;}
	.imgs_lines > li{margin-top:5px;margin-left:5px;width:calc(50% - 5px);}
}

@media screen and (max-width:640px){
	.his_box > .his_img{display:none;}
	.his_box > .his_line{float:none;width: 100%;}
	.his_box > .his_line > ul > li > p{font-size: 40px;}
	.his_box > .his_line > ul > li > ul > li{margin-bottom:20px;padding-left:60px;}
	.his_box > .his_line > ul > li > ul > li > span{width:60px;;font-size:20px;}
	.his_box > .his_line > ul > li > ul > li > span:after{right:15px;width:10px;}
	.his_box > .his_line > ul > li > ul > li > p{margin-bottom:10px;font-size:16px;}

	.add_tab > ul{margin-left:-5px;}
	.add_tab > ul > li{margin-left:5px;width:calc(33.333333333% - 5px);}
	.add_tab > ul > li > a{font-size:18px;font-weight: 300;}
	.add_tab > ul > li.on > a:after{height:2px;}
	
	.map_box{height: 320px;}
	.map_box > div{height: 320px;}

	.add_line{margin-top: 10px;}
	.add_line > li{width:100%;height:80px;text-align:left;}
	.add_line > li.fax:after{display: none;}
	.add_line > li > div > p{font-size:16px;padding-left:110px;text-indent: -24px;}
	.add_line > li > div > p > span{margin-right: 10px;font-size:18px;}
	.add_line > li > div > p > span:after{left:-29px;right:-5px;bottom:-2px;height:10px;}
	.add_line > li.add > div > p:after{width:45px;height:45px;margin-top:-20px;background-size:45px;}
	.add_line > li.tel > div > p:after{width:45px;height:45px;margin-top:-20px;background-size:45px;}
	.add_line > li.fax > div > p:after{width:45px;height:45px;margin-top:-20px;background-size:45px;}

	.botcik_box{background:none;padding:0;}
	
	.etc_tab{display:block;width:100%;}
	.etc_tab caption{display: none;}
	.etc_tab colgroup{display: none;}
	.etc_tab thead{display:none;}
	.etc_tab tbody{width: 100%;display: block;}
	.etc_tab tr{position:relative;display: block;width: 100%;padding: 10px 0;overflow:hidden;border-bottom: 1px solid #444;box-sizing:border-box;}
	.etc_tab td{display:block;text-align:left;border-bottom:none;padding: 5px;box-sizing:border-box;}

	.sview_top > .imgs{float:none;width:auto;}
	.sview_top > .boxs{float:none;width:auto;}
	.sview_top > .boxs > p{margin: 15px 0;font-size:20px;}
	.sview_top > .boxs > ul{padding:20px 16px;}
	.sview_top > .boxs > ul > li{margin-bottom:12px;padding-left:100px;font-size:16px;}
	.sview_top > .boxs > ul > li > span{padding-left:12px;}
	.sview_top > .boxs > ul > li > span:after{width:5px;height:2px;margin-top:-1px;}
	.sview_btns > a{width:120px;line-height: 40px;font-size:16px;}

	.st_line{margin-top:-10px;}
	.st_line > li{margin:10px 5px 0 5px;width:calc(50% - 10px);}
	.st_line > li:after{display: none;}

	.fz_table table th{padding: 12px 2px;}
	.fz_table table tbody th{font-size:15px;word-break:break-all; }
	.fz_table table thead th{font-size:15px;word-break:break-all; }
	.fz_table table tbody td{padding: 12px 2px;font-size:14px;word-break:break-all; }
	.fz_table table.pd tbody td{padding: 12px 2px;}
	.fz_table table .text_a li{padding-left: 10px;font-size:14px;}
	.fz_table table .text_a li:after{left: 2px;top:10px;}

	.bzt-area{display:block;}
	.bzt-area > .img{width:auto;display:block;}
	.bzt-area > .box{width:auto;display:block;margin-top: 10px;}

	.s_tit2{padding-left:10px;font-size:16px;}
	.s_tit3{font-size:16px;}
	.s_tit2:after{left: 2px;top:10px;}
	.am_line > li{width:calc(100% - 20px);}
	.am_line > li > p{margin-bottom:8px;font-size:16px;}
	.num_txt li{font-size:16px;}

	.as_lines{padding-right:15px;}
	.as_lines > li{width:calc(50% - 20px);}
	.as_lines > li > .txt{height:50px;}
	.as_lines > li > .txt > p{font-size:16px;}
	.gbox_text p{font-size:17px;}

	
	.sitemap{margin-left:-10px;margin-top:-30px;}
	.sitemap > li{margin-left:10px;margin-top: 30px;width:calc(50% - 10px);}
	.sitemap > li > a{padding-bottom:15px;font-size:22px;}
	.sitemap > li > ul > li > a{height: 46px;font-size:16px;}
	
	.cfc_line > li:nth-child(2n+1) {clear:both}
}

@media screen and (max-width:580px){
	
}

@media screen and (max-width:520px){
	.cfc_line > li{width:calc(50% - 10px);}
	.gal_line{font-size:0;}
	.gal_line > li{width:calc(50% - 4px);float:none;display:inline-block;vertical-align:top;}
}

@media screen and (max-width:420px){
	.gal_line > li > a > p> img{width:100%;height:125px;}
}